/* Used to keep font sizes fluid across the different Bootstrap, mobile and monitor resolutions  */
html,
body {
	font-size: 13px;
}
p {
	font-size: 100%;
}

/* Headings */
.h1,
h1 {
	font-size: 28px !important;
	font-weight: bold !important;
}
.h2,
h2 {
	font-size: 25px !important;
	font-weight: bold !important;
	margin-bottom: 0;
}
.h3,
h3 {
	font-size: 22px !important;
	font-weight: bold !important;
	margin-bottom: 0;
}
.h4,
h4 {
	font-size: 19px !important;
	font-weight: bold !important;
}
.h5,
h5 {
	font-size: 16px !important;
	font-weight: bold !important;
}
.h6,
h6 {
	font-size: 13px !important;
	font-weight: bold !important;
}

.orderDetailsContent .h4 {
	/*margin: 0.5rem 0 0.24rem 0 !important;*/
}

/* LB: Needed to toggle display state of password field input field and disable autocomplete */
/* Chrome/Safari/FireFox */
.hidepass {
	text-security: disc;
	-webkit-text-security: disc;
	font-family: "text-security-disc";
}
.showpass {
	text-security: none;
	-webkit-text-security: none;
}
/* IE/Edge */
@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
	.hidepass {
		text-security: disc;
		font-family: "text-security-compat-disc" !important;
	}
	.showpass {
		text-security: none;
	}
}

/* Anchors */
a {
	font-size: 100%;
}

/*
a:link,
a:hover {
	color: white;
}
*/
a:not([href]):not([tabindex]) {
	color: white;
}
a:not([href]):not([tabindex]):hover {
	color: orange;
}

/* Override font size */
.font100 {
	font-size: 100% !important;
}
.font125 {
	font-size: 125% !important;
}
.font150 {
	font-size: 150% !important;
}
.font175 {
	font-size: 175% !important;
}
.font200 {
	font-size: 200% !important;
}
.font225 {
	font-size: 225% !important;
}
.font250 {
	font-size: 250% !important;
}

/* Override font look*/
.fontBold {
	font-weight: bold;
}
.fontItalic {
	font-style: italic;
}
.fontUnderline {
	text-decoration: underline;
}

/* Override font family */
.fontSerif {
	font-family: "Times New Roman", Times, serif;
}
.fontSansSerif {
	font-family: Arial, Helvetica, sans-serif;
}
.fontMonoSerif {
	font-family: "Courier New", Courier, monospace;
}
.fontMonoSansSerif {
	font-family: "Lucida Console", Monaco, monospace;
}
button {
	font-family: Arial, Helvetica, sans-serif;
}

/* Links */
.link {
	color: #0275d8;
}
.link:hover {
	font-weight: bold;
}
.fakeanchor {
	cursor: pointer;
}
.fakeanchor:hover {
	cursor: pointer;
	text-decoration: underline;
	color: blue;
}

/* Price  */
.price {
	font-style: normal;
	text-align: right;
}
.confirmationprice {
	font-style: normal;
	text-align: right;
}

.productprice,
#productModalProductPrice,
.matrixprice,
.regproductprice,
.productModalProductAdd,
.productSelectText,
.productAddText,
.productAddQty,
.productcustomise {
	line-height: 175%;
	margin-bottom: unset;
}

.productenergymodal,
.productenergy,
.productenergycard {
	margin-bottom: unset;
}

.producttitle {
	margin-bottom: unset;
}
.surchargetext,
.deliverysurchargetext {
	font-size: 90% !important;
}

.orderdetailstext {
	font-size: 125%;
}

.ordersummarytext,
.loyaltydetailstext {
	font-size: 125%;
}

.storeinfo {
	font-size: 100%;
	padding-left: 1rem !important;
}

h6 .SiteABNTitle,
h6 .SiteABN {
	margin-bottom: 5px;
}

#pinentered {
	font-size: 25px !important;
}

#productModalOnlineTypeBanner {
	font-size: 16px !important;
	font-weight: bold;
}
